/* No comment provided by engineer. */
"Failed to save data" = "Sichern fehlgeschlagen";

/* No comment provided by engineer. */
"The data could not be saved because it is in an inconsistent state." = "Die Daten konnten niche gesichert werden, weil sie sich in inkonsistentem Zustand befinden.";


